Bug 224163 - rawhide rebuild failed due to wrong automake version check
rawhide rebuild failed due to wrong automake version check
Product: Fedora
Classification: Fedora
Component: icon-naming-utils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Depends On:
  Show dependency treegraph
Reported: 2007-01-24 09:16 EST by Karsten Hopp
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-26 00:56:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2007-01-24 09:16:28 EST
Description of problem:
+ automake
configure.ac:8: version mismatch.  This is Automake 1.10,
configure.ac:8: but the definition used by this AM_INIT_AUTOMAKE
configure.ac:8: comes from Automake 1.9.6.  You should recreate
configure.ac:8: aclocal.m4 with aclocal and run automake again.

Version-Release number of selected component (if applicable):
Comment 1 Matthias Clasen 2007-02-26 00:56:18 EST
Should be fixed in 0.8.2-1.fc7

Note You need to log in before you can comment on or make changes to this bug.